addSbtPlugin("com.typesafe.sbt"          % "sbt-native-packager" % "1.4.1")
addSbtPlugin("com.github.gseitz"         % "sbt-release"         % "1.0.11")
addSbtPlugin("org.scoverage"             % "sbt-scoverage"       % "1.6.0")
addSbtPlugin("org.scalameta"             % "sbt-scalafmt"        % "2.0.2")
addSbtPlugin("org.wartremover"           % "sbt-wartremover"     % "2.4.2")
addSbtPlugin("io.github.davidgregory084" % "sbt-tpolecat"        % "0.1.8")
